Need Bitnami Prestashop 1.6.0.9

Hi,

I have a client which purchased a theme only compatible with Prestashop 1.6.0.9.

Could you provide me this version of Bitnami package please ?

Thanks a lot.

Regards,
David

Hi @david_declercq,

Could you please let us know what platform your are using? (Linux x86, Linux x64, Windows, …). We need that information to provide you the correct installer.

Regards,
Jota

Hi,

Thank you for your answer.

Actually it is for Mac.

Regards,
David

Hi @david_declercq,

http://downloads.bitnami.com/files/download/prestashop/bitnami-prestashop-1.6.0.9-1-osx-x86_64-installer.dmg
MD5: 4b7e5c57349f87c68281035062363903

I hope it helps.
Jota

Hi Jota,
I also got the same situation but in Windows platform (windows10)

please help.

Regards,
Sutee

Hello @sutee,

Please find below the installer you have requested:

https://downloads.bitnami.com/files/prestashop/bitnami-prestashop-1.6.0.9-1-windows-installer.exe
md5: bbbbba46441fd843b64ac8e9b183895c

Best regards,
Jose

Thank you very much Jose :slight_smile: You made my day.

btw, for the one who are the newbie of Bitnami-Prestashop like me. This is an option; You can install your old version of prestashop (eg 1.6.0.9) on Bitnami with prestashop 1.6.1.7 stack… It also works fine.

Hello,

Thanks to you. If you have any other question, please do not hesitate to let us!

Best Regards,
Jose

Hello,

Is there a way to get virtual machines images for Prestashop versions 1.6.0.9, all I see is windows, mac, linux…
But a virtual machine appliance would really make my day.

Thanks

Hi @hydromel,

You can download it from: https://downloads.bitnami.com/files/prestashop/bitnami-prestashop-1.6.0.9-1-ubuntu-14.04.zip
md5: 7d083fe252e82740ed0e86f53ef8e543

Best regards,
Carlos R. Hernández

Thanks Carlos, that really helped me a lot :smile:

I wonder if there’s a page where you can find all older versions of each stacks, asking for older versions for various stacks seems like a commonly asked question on this forum.

Hi,

Thanks for the suggestion, it is something that we have already spoken internally.
We do not have a public repository with old versions because these versions might have bugs, security incidents, etc. that have been corrected in later versions. We offer support for the latest versions as we ensure that they are updated and free of any known errors so far.

Best regards,
Carlos R. Hernández

hi ,
would you please help me? i got the same situation with prestashop 1.6.0.14 and windows,

It’s here, @grayros :slight_smile:

https://downloads.bitnami.com/files/stacks/prestashop/1.6.0.14-2/bitnami-prestashop-1.6.0.14-2-windows-installer.exe

Hi, @jota @crhernandez sorry for the mark but it’s a really old topic.
Have you maybe any OVA with Prestashop 1.6.0.X i really want this and i can’t use a docker?

Here you are @M4ster!

https://downloads.bitnami.com/files/stacks/prestashop/1.6.0.14-2/bitnami-prestashop-1.6.0.14-2-ubuntu-14.04.zip

Happy to help!


Was my answer helpful? Click on :heart:

1 Like